Function
toSuffixPosition
This function computes the position of a specified position in the suffix array (additionally containing entries for the sentinels. The returned position correspond to the suffix array of the original text without sentinels.
toSuffixPosition(fmIndex, pos, offset)
Include Headers
seqan/index.h
Parameters

fmIndex | The FM index. Types: FMIndex
pos | The position in the suffix array of the fm index (with sentinels). Types: UnsignedIntegerConcept
offset | The number of sequences in the original text. Types: UnsignedIntegerConcept

Member of
FMIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57